/* 20170330 김지현*/

/* 레이아웃 */
#warp{position:relative; margin:0 auto;}
#headerWrap{width:100%;border-bottom: 1px solid #ddd;}
#container{width:100%; margin:0 auto;}
#footerWrap{width:1240px; margin:0 auto;}

.header_top{width:100%; height:40px; background:#ffa337; position:relative;}
.header_top .header_inner{width:1240px; margin:0 auto;}
.header_top .header_inner .util{float:right;margin-top:8px;width: 200px;}
.header_top .header_inner .util li{float:left; padding-right:4px; margin-right:4px; }
.header_top .header_inner .util li a{color:#444444; font-size:12px;}

.header_top .header_inner .gnb_list{float:left;}
.header_top .header_inner .gnb_list li{float:left;width: 128px;height:40px;}
.header_top .header_inner .gnb_list li > a{display:block; color:#fff; line-height:40px; text-align:center; font-size:14px;}
.header_top .header_inner .gnb_list li.b1{background-color:#0194be;}
.header_top .header_inner .gnb_list li.b2{background-color:#009b3a;}
.header_top .header_inner .gnb_list li.b3{background-color:#e77d01;}
.header_top .header_inner .gnb_list li.b4{background-color:#e73201;}
.header_top .header_inner .gnb_list li.b5{background-color:#8b03c4;}


.header_top .header_inner .gnb_language{float:right;margin-top:8px;}
.header_top .header_inner .gnb_language .gnbLang{border:0px; color:#444444; background:#ffa337; font-size:14px;}

#header{position:relative;width:1240px;/* height:72px; */margin:0px auto;}
#header .gnb {position:relative; width:822px; margin-left:230px; padding-top:25px;}
#header .gnb li{float:left; padding:0 20px; border-right:1px solid #ddd;}
#header .gnb li:last-child{border-right:none;}


 .btn_go {margin-left:1px; background:#fff; border-radius:2px; font-weight:bold; padding:3px; font-size:13px;}

/* 메뉴 */
.mobile_btn > .m_menu_btn{top:80px;}
#header h1{position:absolute;top: 40px;left:0;background:url('/images/newMain/main_16.jpg') no-repeat;z-index: 9999;}
#header h1 a { display:block;width:170px;height:70px; text-indent:-9999px;}

.top_menu{width:1200px;margin:0 auto;text-align:inherit;margin-left:210px;margin-top: 0px;}
.depth1{display:block;float:left;margin:0;}
.top_menu .depth1:first-child .depth1_ti{}
.top2m{ padding:30px;background:url(/images/newMain/lnb_leftBg.jpg) #fff no-repeat;border-top:1px solid #dadada;}
.menu_bg{background:url(/images/newMain/common/depth2_pattern2.png) no-repeat left top;}
.depth2_wide_bg{position:absolute;top:0;bottom:0;right:0;width:50%;background-color:#fff;}
.depth2{display:inline-block;float:left;width:77.5%; height:240px; min-height:240px;margin:0;padding:0 0.833333%;background-color:#fff;}
.depth2 > li > a{height:20px;background-color:#f57e17;border:0;color:#fff;}
.depth2_wrap > div{display:block;float:left;width:20.8333333%;height:100%;padding:0;background:url(/images/newMain/common/depth2_img.png) no-repeat 50% bottom;}
.depth2_wrap > div strong{position:relative; display:block;margin: 55px 20px 0 0;padding:30px 0 0 0;background:url(/images/newMain/common/menu_title.gif) no-repeat left top;color:#1e69ac;font-size: 45px;line-height: 57px;}
.depth2_wrap > div strong:before{position:absolute; right:0; top:20px; width:50px; height:2px; display:block; content:'';}
.depth2_wrap > div p{margin:20px 0 136px 0;color:rgba(255, 255, 255, 0.6);font-size:15px;line-height:19px;}
.depth2_wrap > div p span{display:block;}

	.black_wrap,.black_wrap2{display:none;position:absolute;right:0;top:0;width:100%;height:100%;overflow:hidden;background:url(/images/newMain/common/images/common/black_wrap.png) repeat;z-index:30;}
.lnb_wrap{position:relative;background-color:#fff;z-index:40;}
/*.menu_wrap{width:1200px;max-width:1200px;margin:0 auto;}*/
.menu_wrap{width:1200px !important;margin:0px auto;}
#lnb{width:100%;}
#lnb .nav_ti{display:none;}
.mobile_title{display:none;}
.top_menu{display:inline-block;padding: 15px 0;text-align:right;}
.depth1{display:inline-block;/* float:left; */padding:0;}

/*20190418 수정bk_height주석처리되어있었음 .depth1_ti{display:block; height:58px; padding: 10px 0;color:#333;font-size:16px;text-align:center;letter-spacing:-1px;background:url(/images/newMain/lnb_bar.jpg) left 17px no-repeat;}*/
.depth1_ti{display:block; height:43px; padding: 10px 0;color:#333;font-size:16px;text-align:center;letter-spacing:-1px;background:url(/images/newMain/lnb_bar.jpg) left 17px no-repeat;}
.depth1:first-child .depth1_ti{background:none;}
.depth1_ti:hover{color:#555;text-decoration:none;}
.depth1_ti:hover span{display:inline-block;border-bottom:1px solid #555;color:#555;text-decoration:none;}
.depth1_ti .more{display:none;position:absolute;top:50%;right:15px;width:18px;height:18px;margin-top:-10px;border:1px solid #fff;transition:all .4s;}
.depth1_ti .more i{position:absolute;background-color:#fff;transition:all 0.4s;}
.depth1_ti .more .ver{top:50%;left:50%;width:2px;height:10px;margin:-5px 0 0 -1px;}
.depth1_ti .more .hor{top:50%;left:50%;width:10px;height:2px;margin:-1px 0 0 -5px;}
.depth1_ti.open .more{border-color:#fff;}
.depth1_ti.open .more i.ver{background-color:#fff;transform:translateY(0) rotate(-450deg);}
.depth1_ti.open .more i.hor{opacity:0;}
.top2m{display:none;position:absolute;top:73px;left:0;z-index:30;width:100%;margin:0;padding:0;}
.top2m .depth2_wrap{display:block;position:relative;width:100%;max-width:1200px;margin:0 auto;}
.depth2{background-color:#fff;}
.depth2 > li{display:block;float:left;width:19%;margin:20px 0.5% 0 0.5%;}
.depth2 > li > a{display:block;height:40px;padding:10px 0; color:#fff;font-size:15px;letter-spacing:-1px;line-height:17px;text-align:center;text-decoration:none;}
.depth2 > li > a span{border-bottom:1px solid transparent;}
.depth2 > li > a:hover span,.depth2 > li.on > a span{border-bottom-color:#fff}
.depth3{width:100%;padding:10px 0;z-index:10;}
.depth3 li{margin:0 0 0 8px;padding:0 0 0 10px;/* background:url(/images/newMain/common/tm_depth3_bul_off.png) no-repeat left 8px; */}
.depth3 li:hover,.depth3 li:focus{background-image:url(/images/newMain/common/tm_depth3_bul_on.png);}
.depth3 li a{display:inline-block;margin:0 0 5px 0;padding:0 18px 0 0;color:#585858;font-size:13px;line-height:17px;text-decoration:none;}
.depth3 > li > a span{border-bottom:1px solid transparent;}
.depth3 > li > a:hover span,.depth3 > li.on > a span{border-bottom-color:#4c4c4c}

.m01{width:9%;}
.m02{width:12%;}
.m03{width:6%;}
.m04{width:6%;}
.m05{width:12%;}
.m06{width:12%;}
.m07{width: 14%;}

.m01 .depth2 > li > a, .m01 .depth2_wrap > div strong:before{background:#1e69ac;}
.m02 .depth2 > li > a, .m02 .depth2_wrap > div strong:before{background:#0194be;}
.m03 .depth2 > li > a, .m03 .depth2_wrap > div strong:before{background:#009b3a;}

/*
.m04 .depth2 > li > a, .m04 .depth2_wrap > div strong:before{background:#e77d01;}
.m05 .depth2 > li > a, .m05 .depth2_wrap > div strong:before{background:#fb8869;}
.m06 .depth2 > li > a, .m06 .depth2_wrap > div strong:before{background:#acbd39;}
*/
.m04 .depth2 > li > a, .m04 .depth2_wrap > div strong:before{background:#B75D14;}
.m05 .depth2 > li > a, .m05 .depth2_wrap > div strong:before{background:#CE4545;}
.m06 .depth2 > li > a, .m06 .depth2_wrap > div strong:before{background:#6A7A01;}
.m07 .depth2 > li > a, .m07 .depth2_wrap > div strong:before{background:#8b54a2;}

.m01 .depth2_wrap > div strong{color:#1e69ac;}
.m02 .depth2_wrap > div strong{color:#0194be;}
.m03 .depth2_wrap > div strong{color:#009b3a;}
/*
.m04 .depth2_wrap > div strong{color:#e77d01;}
.m05 .depth2_wrap > div strong{color:#fb8869;}
.m06 .depth2_wrap > div strong{color:#acbd39;}
*/
.m04 .depth2_wrap > div strong{color:#B75D14;}
.m05 .depth2_wrap > div strong{color:#CE4545;}
.m06 .depth2_wrap > div strong{color:#6A7A01;}
.m07 .depth2_wrap > div strong{color:#8b54a2;}

/* search*/
/* 2017.05.10 수정
.search{position:absolute;left: 50%;top:25px;margin-left: 430px; width:175px;}
.search input{border:0px; width:144px; height:29px;border:3px solid #ffa337; border-width:3px 0 3px 3px; float:left;}
.search .searchIc{display:block; width:29px; height:29px; float:left; text-align:center; padding:2px 3px 0 0; border:3px solid #ffa337; border-width:3px 3px 3px 0px; font-size:0; }
*/
.search{position:absolute;left: 50%;top: 21px;margin-left: 470px;width: 150px;}
.search .searchIc{border:0; position:absolute; right:0; top:0px; font-size:0; }
.search input{width: 150px;border-width:3px 3px 3px 3px;background: url('/images/newMain/search_ic.png') 120px center no-repeat;height:29px;border:3px solid #ffa337;}
.search .searchIc{display:block; width:29px; height:29px; float:left; text-align:center; padding:2px 3px 0 0; font-size:0; }

/*#visual {background:url('/images/newMain/main_20.jpg') repeat-x; height:79px; }*/
.qbn{background:url('/images/newMain/main_20.jpg') repeat-x; height:79px;}
.qbn ul{width:1240px; margin:0px auto;}
.qbn li { float:left;margin:0 0px 0 0;border-right:1px solid #ddd;}
.qbn li:last-child{border-right:none;}
.qbn a {color:#fff; font-weight:bold;text-align:center;}
.qbn a:focus,
.qbn a:hover{color:#90dff6}
.qbn .bn1{width:204px;height:79px; display:block; padding:20px 0 0 73px; background:url('/images/newMain/images/main_21_off.png');
                  background-repeat:no-repeat;background-position: 20px 12px; text-align:center;}
.qbn .bn2{width:204px;height:79px; display:block; padding:20px 0 0 73px; background:url('/images/newMain/images/main_23_off.png');
                  background-repeat:no-repeat;background-position: 20px 12px;text-align:center;}
.qbn .bn3{width:204px;height:79px; display:block; padding:20px 0 0 63px; background:url('/images/newMain/images/main_25_off.png');
                  background-repeat:no-repeat;background-position: 20px 12px;text-align:center;}
.qbn .bn4{width:204px;height:79px; display:block; padding:20px 0 0 73px; background:url('/images/newMain/images/main_27_off.png');
                  background-repeat:no-repeat;background-position: 20px 12px;text-align:center;}
.qbn .bn5{width:204px;height:79px; display:block; padding:28px 0 0 63px; background:url('/images/newMain/images/main_29_off.png');
                  background-repeat:no-repeat;background-position: 20px 12px;text-align:center;}
.qbn .bn6{width:204px;height:79px; display:block; padding:20px 0 0 73px; background:url('/images/newMain/images/main_31_off.png');
                  background-repeat:no-repeat;background-position: 20px 12px;text-align:center;}

/* 비주얼 bxslider */
/* PAGER */
#visual{position:relative;height: 491px;}
#visual .bx-wrapper .bx-pager {
	width: 200px;
	position:absolute;
	top:380px;
	left:50%;
	margin-left: -85px;
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
	z-index:99999;
	}

#visual .bx-wrapper .bx-pager .bx-pager-item,
#visual .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
}

#visual .bx-wrapper .bx-pager.bx-default-pager a {
	border: 2px solid #eee;
	text-indent: -9999px;
	display: block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 10px;
}
#visual .bx-wrapper .bx-pager.bx-default-pager a:hover { background: #ffb021;}


#visual .bx-wrapper .bx-pager.bx-default-pager a.active {
	border: 3px solid #fff;
	width: 35px;
	height: 22px;
	background: #ffb021;
}
#visual .bx-wrapper .bx-pager.bx-default-pager a:focus { outline: #ff001f solid 2px }
#visual .bx-controls-direction > a{display:block;width:77px; height:112px; text-indent:-99999px; z-index: 99;}
#visual .bx-controls-direction .bx-prev{position:absolute; top:45%; left:60px; background:url('/images/newMain/visual_left.png') no-repeat;}
#visual .bx-controls-direction .bx-next{position:absolute; top:45%; right:60px; background:url('/images/newMain/visual_right.png') no-repeat;}
 #visual .bx-controls-auto {position:absolute;top: 398px;left:50%;margin-left: -100px;z-index: 99;}
 #visual .bx-controls-auto .bx-start { display:block; width:20px; height:20px; background:url(/images/newMain/play.png) no-repeat 0 0; text-indent:-9999px; font-size:0px; }
 #visual .bx-controls-auto .bx-stop { display:block; width:20px; height:20px; background:url(/images/newMain/stop.png) no-repeat 0 0; text-indent:-9999px; font-size:0px; }
#slider_visual .info{position:relative; display:block; width:249px; height:347px; float:left; background:#556db1; color:#fff; padding:25px 30px;}
#slider_visual .info .label{display:inline-block; padding:3px 3px; border:1px solid #fff;}
#slider_visual .info .stitle{display:block; margin-top:10px; font-size:14px;}
#slider_visual .info .title{display:block; margin-top:2px; font-size:21px; font-weight:500; line-height:25px;}
#slider_visual .info .stxt{font-size:13px; margin-top:20px; line-height:18px;
	 display:-webkit-box;
	 -webkit-line-clamp:5;
	 -webkit-box-orient:vertical;
	 overflow:hidden;
	 text-overflow:ellipsis;
	 word-break: keep-all;
	 word-spacing:-2px;}
#slider_visual .img{display:block; width:474px; height:347px; float:left;}

.popupZone .control .btn_prev{width:27px; height:27px; background:url('/images/newMain/popupBtn_prev.jpg') no-repeat; text-indent:-9999px;}
.popupZone .control .btn_next{width:27px; height:27px; background:url('/images/newMain/popupBtn_next.jpg') no-repeat; text-indent:-9999px;}
.popupZone .control .btn_stop {width:27px; height:27px; background:url('/images/newMain/popupBtn_stop.jpg') no-repeat; text-indent:-9999px;}
.popupZone .control .btn_play{width:27px; height:27px; background:url('/images/newMain/popupBtn_play.jpg') no-repeat; text-indent:-9999px;}
.popupZone .control{position:absolute; top:270px; left:30px; z-index:99; ;}
.popupZone .control .none{display:none;}
.popupZone .control .bx-pager{width:80px; float:left; color:#fff; background:#283353; height:27px; margin-right:5px; padding-left:10px; line-height:27px;}
.popupZone .control .ctrl_button{float:left;}
.popupZone .control .bx-controls-auto .bx-stop, .popupZone .control .bx-controls-auto .bx-start { display:none;}
/* contents01 :hotplace , 공지사항, 베너, 여행분야별메뉴 */
#contents01 {width:100%; height:380px;}
#contents01 .contant, #contents02 .contant, #footer .contant{width:1240px; margin:0px auto;  }

.popupZone{position:relative; width:723px; float:left;}
.cont01 {width:1240px; height:348px; margin:0px auto; margin-top:60px;}
.cont01 .hot_p{width:730px;float:left;}
.cont01 .title_b {width:100px; height:34px; border:2px solid #fff; color:#fff;font-size:14px; padding:5px 8px 8px 8px; margin-bottom:12px;}
.cont01 .hot_p01{width:250px;height:348px; background-color:#556db1; float:left; padding:29px 29px;}
.cont01 .hot_p01 li {color:#fff;font-size:14px; letter-spacing:-1px; line-height:inherit;}
.cont01 .hot_p01 strong {font-size:18px; }
.cont01 .hot_p02 {width:480px;float:left;}

/*.visual_ctrl {position:absolute; bottom:0; left:50%; z-index:1; height:45px; padding:0; margin-left:-123px;}*/
.visual_ctrl{position:relative;z-index:1;height:35px;padding:0;}
.visual_ctrl button {display:block;float:left;width:39px;height:40px;margin:0 1px 0 0;background:url(/images/newMain/main/visual_stop.png) rgba(0,0,0,0.6) no-repeat 50%;font-size:0;line-height:0;text-indent:-9999px;}
.visual_ctrl button.visual_prev {background-image:url('/images/newMain/main_108.png');}
.visual_ctrl button.visual_next {background-image:url('/images/newMain/main_109.png');}
.visual_ctrl button.play {background-image:url('/images/newMain/main_110.png');}
.visual_ctrl button.stop {background-image:url('/images/newMain/main_111.png');}
.visual_ctrl button.rolling_play {background-image:url(/images/newMain/main/visual_play.png);}
.visual_ctrl button.rolling_stop {background-image:url(/images/newMain/main/visual_stop.png);}
.visual_ctrl .visual_count{display:block;float:left;width:69px;height:40px;background:rgba(0,0,0,0.6);color:#fff;font-size:18px;line-height:45px;font-weight:400;text-align:center;letter-spacing:-1px;}





.board {/* float:left; */position:relative;width: 100%;/* height:186px; *//* background: #f7f7f7; */}
.board  ul li{display:inline;float: left;padding:0;/* background:url('/images/newMain/board_bar.jpg') 0 center no-repeat; */}
.board  ul li:first-child{background:none;}
.board  ul li a.tab_btn{display: block; padding:2px 14px 0; height:43px;  color:#333; font-size:15px;line-height:41px;}
.board  ul li a.tab_btn:focus { border:1px dotted #ddd;}
.board  ul li.active a.tab_btn{ color:#556db1; font-weight:600; font-size:15px;}
.board  ul li.active a.tab_btn:after{content:'';display:block;width: 100%;z-index: 99999;position: relative;top: -1px;height: 3px;background:#556db1;}
.board  ul li img{margin-left:5px;vertical-align:top}
.board  ul div.tabcontent{position: absolute; left:0;width:100%; height:120px; padding:23px 0 10px; background:#ffffff; border-top:1px solid #999}
.board  ul ul{ padding:0 2%; width:100%;}
.board  ul ul li{ width:100%;margin:0;padding:0 0 0 10px;background: url(/images/newMain/board_bu.gif) no-repeat 3px 13px;  text-align:right;}
.board  ul ul li a{display:inline-block; float:left; width: 80%; padding:0 0 0 7px; margin-bottom:10px;font-size:14px;color:#1b1b1b;line-height:22px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow: ellipsis; background:url('/images/newMain/board_dot.jpg') 0 center no-repeat;}
.board  ul ul li img { vertical-align:middle;}
.board  ul ul li span.date { display:inline-block; padding-top:5px; font-size:12px; color:#898989;  text-decoration:none; }
.board  .more a{ display:block; position: absolute; top: -53px;right: 5px; width: 46px; height:46px; background:url(/images/newMain/board_more.jpg) center 70% no-repeat; font-size: 0;line-height: 0;}



.cont01 .notice {float:right; width:480px;height:348px;}
.cont01 .notice .notice01{width:480px; height:240px;margin-bottom:2px; }

.cont01 .notice .sns{width:194px;float:left;padding-top:1px; font-weight:bold; font-variant:small-caps;font-size:18px;text-align:center;line-height:51px}
.cont01 .notice .sns li > a {color:#fff;}

.cont01 .notice .face{width:95px;height:51px;margin: 0 2px 2px 0;background-color:#3d5a96;/* border:1px solid #ccc; */float:left;}
.cont01 .notice .blog{width: 95px;height:51px;margin: 0 2px 2px 0;background-color:#198800;/* border:1px solid #ccc; */float:left;}

/*.cont01 .notice .webzin{width:192px; height:51px; background-color:#CA4C4C ;border:1px solid #ccc;clear:both;}*/

.cont01 .notice .webzin{width:95px;height:51px;margin: 0 2px 0px 0;background-color:#CA4C4C; font-size:15px; /* border:1px solid #ccc; */float:left;}
.cont01 .notice .ask{width: 95px;height:51px;background-color:#c98c00;/* border:1px solid #ccc; */float:left ; font-size:13px;}

/*.cont01 .notice .buti {float:right;}*/
.cont01 .notice .buti01 {float:left;}
.cont01 .notice .webzine{width:140px; height:103px; margin: 0 2px 0px 0;background-color:#e46a08;/* border:1px solid #ccc; */float:left;font-size:15px;}
.cont01 .notice .buti {float:right;padding-top:1px; font-weight:bold; font-variant:small-caps;font-size:17px;text-align:center;line-height:100px}
.cont01 .notice .buti li > a {color:#fff;}




#contents01 .thema_t{width:1240px;margin:0px auto;padding: 58px 0 0 0px;}
#contents01 .thema_t li {float:left;}

/* 박스 모션 */
.box {
	 width: 248px;
	 height:345px;
	 box-sizing:border-box;
	 -webkit-box-sizing:border-box;
	 -moz-box-sizing:border-box;
}
.ex_box_cont.img_ex .con_list li {
	 height:320px;
}
.ex_box_cont .sub_tit {
	 font-size:14px;
	 color:#4c4c4d;
	 text-align:center;
}
.actionImg1{
	 overflow:hidden;
	 position:relative;
}
.actionImg1 img {
	 display:block;
	 position:relative;
	 width:100%;
	 height:100%;
	 transform:scale3d(1,1,1) rotate3d(0,0,0,0.01deg);
	 -webkit-transform:scale3d(1,1,1) rotate3d(0,0,0,0.01deg);
	 -moz-transform:scale3d(1,1,1) rotate3d(0,0,0,0.01deg);
	 transform-origin:50%;
	 -webkit-transform-origin:50%;
	 transition:transform .8s ease-out;
	 -webkit-transition:transform .8s ease-out;
	 -moz-transition:transform .8s ease-out;
}

.actionImg1:hover img {
	transform:scale3d(1.6,1.6,1) rotate3d(0,0,0,0.01deg);
	 -webkit-transform:scale3d(1.6,1.6,1) rotate3d(0,0,0,0.01deg);
	-moz-transform:scale3d(1.6,1.6,1) rotate3d(0,0,0,0.01deg);
	transition:transform 15s ease-out;
	 -webkit-transition:-webkit-transform 15s ease-out;
	-moz-transition:-moz-transform 15s ease-out;
}

.actionImg1 a:focus img { width:247px; height:345px;border:2px solid blue }
.actionImg2 a:focus img { width:100px; height:120px;border:2px solid red }

/* contents02 : 여행도우미, SELF관광코스짜기, 사진갤러리 */
#contents02 {width:100%; height:506px;background-color:#f3f3f3; padding-top:44px; }
#contents02 h2 {/*font: bold normal small-caps 24px/24px "나눔고딕" */color:#444; font-weight:bold; font-size:24px; line-height:24px;}

.doumi{width:485px; height:425px; text-align:center; margin-right:35px; float:left; }
.doumi ul {float:left; margin:0 1px 0 0; }
.doumi li {width:157px;height:119px;  margin-bottom:2px; margin-right:2px;  float:left;}
.doumi li:focus,
.doumi li:hover{border:2px solid #e6aba6;}
.doumi li img{width:100%;}

.self{width:285px; height:422px;text-align:center; float:left; }
	/*.s_btn{width:285px; height:358px; background-color:#86b1d8; background-image:url('/images/newMain/main_73.jpg') ;color:#fff; padding:20px 20px 0}*/
	.s_btn{width:285px; height:174px; display:block; background:#3D7B9F url('/images/newMain/main_113.png'); background-repeat:no-repeat; 
		   background-position: 161px 46px; color:#fff; padding:35px 20px 0;font-size:18px;letter-spacing:-1px; line-height:initial; text-align:left;}
	.s_btn > a {color:#fff;}
	.s_btn strong{font-weight:600; line-height:20px;}
	.s_btn p {font-size:14px; line-height:20px; letter-spacing:-1px;}

	.s_btn01{width:285px; height:174px; display:block; background:#556eb1 url('/images/newMain/main_114.png'); background-repeat:no-repeat; 
		   background-position: 160px 50px; color:#fff; padding:75px 20px 0;font-size:18px;letter-spacing:-1px; line-height:initial; text-align:left;}
	.s_btn01 > a {color:#fff;}
	.s_btn01 strong{font-weight:600; line-height:20px;}
	.s_btn01 p {font-size:14px; line-height:20px; letter-spacing:-1px;}


/* 갤러리 */
.gall{width:401px; height:422px;text-align:center; float:right;}
.gall ul {float:left;}
.gall li {width:100px; height:120px; float:left;}
/* .gall li:focus,
.gall li:hover{border:5px ridge #222}*/

/* 갤러리 박스 모션 */
.box2 {
	 width:100px;
	 height:120px;
	 box-sizing:border-box;
	 -webkit-box-sizing:border-box;
	 -moz-box-sizing:border-box;
}
.actionImg2 {
	 position:relative;
}
.actionImg2 img {
	 display:block;
	 width:100%;
	 height:100%;
}
.actionImg2 .hover {
	 z-index:20;
	 position:absolute;
	 top:0;
	 left:0;
	 background-color:rgba(0,0,0,0.5);
	 width:100%;
	 height:100%;
	 color:#efefef;
	 text-align:center;
	 padding-top:46.2%;
	 box-sizing:border-box;
	 opacity:0;
	 transition:opacity .5s ease-out;
	 -webkit-transition:opacity .5s ease-out;
	 -moz-transition:opacity .2s ease-out;
}
.actionImg2 .hover .sub_tit{
	 position:relative;
	 font-size:16px;
	 color:#fff;
	 opacity:0;
	 transition:animation 1s ease .2s,opacity .5s ease-out .3s;
	 -webkit-transition:-webkit-animation 1s ease .2s,opacity .5s ease-out .3s;
	 -moz-transition:-moz-animation 1s ease .2s,opacity .5s ease-out .3s;
}
.actionImg2:hover .hover {
	 opacity:1;
}
.actionImg2:hover .hover .sub_tit {
	animation:translateHover .8s .2s;
	-webkit-animation:translateHover .8s .2s;
	-moz-animation:translateHover .8s .2s;
	transform:none;
	 -webkit-transform:none;
	 -moz-transform:none;
	 -ms-transform:none;
	 opacity:1;
}
@keyframes translateHover{
0%{
	 opacity:0;
	 transform:translate3d(0,-20px,0);
	 -webkit-transform:translate3d(0,-20px,0);
	 -moz-transform:translate3d(0,-20px,0);
}
20%{
	 opacity:1;
	 transform:translate3d(0,20px,0);
	 -webkit-transform:translate3d(0,20px,0);
	 -moz-transform:translate3d(0,20px,0);
}
50%{
	 transform:translate3d(0,-10px,0);
	 -webkit-transform:translate3d(0,-10px,0);
	 -moz-transform:translate3d(0,-10px,0);
}
80%{
	 transform:translate3d(0,0px,0);
	 -webkit-transform:translate3d(0,0px,0);
	 -moz-transform:translate3d(0,0px,0);
}
85%,100%{
	 opacity:1;
	 transform:none;
	 -webkit-transform:none;
	 -moz-transform:none;
}}
/* @keyframes translateHover{
0%{
	 opacity:0;
	 transform:translate3d(0,-20px,0);
	 -webkit-transform:translate3d(0,-20px,0);
	 -moz-transform:translate3d(0,-20px,0);
}
20%{
	 opacity:1;
	 transform:translate3d(0,20px,0);
	 -webkit-transform:translate3d(0,20px,0);
	 -moz-transform:translate3d(0,20px,0);
}
50%{
	 transform:translate3d(0,-10px,0);
	 -webkit-transform:translate3d(0,-10px,0);
	 -moz-transform:translate3d(0,-10px,0);
}
80%{
	 transform:translate3d(0,0px,0);
	 -webkit-transform:translate3d(0,0px,0);
	 -moz-transform:translate3d(0,0px,0);
}
85%,100%{
	 opacity:1;
	 transform:none;
	 -webkit-transform:none;
	 -moz-transform:none;
}}*/



/* footer : 하단*/
#footer {width: 100%;border-top: 1px solid #ddd;padding-top: 20px;}
.foot_01 {padding:25px 0; }

/* 하단 배너 */
.img_comn {background-image:url(/images/newMain/img_comn.png);background-repeat:no-repeat; text-indent:-9999px;}
#foot_banner {width: 1200px;margin: 0 auto;position:relative;padding: 0px 0 0px 180px;}

#foot_banner h3 { position:absolute; top:27px; left:0px; }
#foot_banner .fb_box {position:absolute; width:1100px; height:47px;margin:15px 0 0 145px;overflow:hidden}
#slider_foot_banner {
    overflow: hidden;
    height: 78px;
}
#slider_foot_banner li {float:left;padding: 16px;}
#foot_banner .control {position:absolute;top:27px;left:70px;}
#foot_banner .control button, #foot_banner .control a {position:absolute;width:24px;height:24px}
#foot_banner .control .btn_prev {top:0;left:0;background-position:0 -146px}
#foot_banner .control .btn_prev:hover, #foot_banner .control .btn_prev:active, #foot_banner .control .btn_prev:focus {background-position:0 -176px;z-index:1}
#foot_banner .control .btn_next {top:0;left:23px;background-position:0 -206px}
#foot_banner .control .btn_next:hover, #foot_banner .control .btn_next:active, #foot_banner .control .btn_next:focus {background-position:0 -236px;z-index:1}
#foot_banner .control .btn_more {top:0px;left:46px;background-position:0 -266px;display: none;}
#foot_banner .control .btn_more:hover, #foot_banner .control .btn_more:active, #foot_banner .control .btn_more:focus {background-position:0 -296px;z-index:1}
#foot_banner .control .btn_stop {top:0px;left: 46px;background-position:0 -326px;}
#foot_banner .control .btn_stop:hover, #foot_banner .control .btn_stop:active, #foot_banner .control .btn_stop:focus {background-position:0 -356px;z-index:1}
#foot_banner .control .btn_play {display:none;top:0px;left: 46px;background-position:0 -386px;}
#foot_banner .control .btn_play:hover, #foot_banner .control .btn_play:active, #foot_banner .control .btn_play:focus {background-position:0 -416px;z-index:1}

#foot_banner .bx-controls-auto { display:none; }


.banner /*{padding:0 5px 0 204px;}*/
		{display:block;
		clear:both;
		position:relative;
		min-height:50px;
		margin:5px auto 10px;
		}

#footer h3{float:left; font-weight:bold;font-size:17px;line-height:17px; color:#666; margin:5px 30px 0 0;}
.ic1 {float:left;width:27px;height:27px;background:url() no-repeat center center;background-size:contain;}
.stop >.ic1 {background-image:url('/images/newMain/main_94.jpg');}
.prev >.ic1 {background-image:url('/images/newMain/main_92.jpg');}
.next >.ic1 {background-image:url('/images/newMain/main_96.jpg');}
.control {width:204px;float:left;}
.banner20170405{float:left; }
.banner20170405 li {float:left; margin-right:5px;}




.foot_02 {width:1240px;height:100px;margin: 0 auto;}
.foot_logo{display:block; float:left;}
.fn01 {float:left; padding-top:1.33em; position:relative;margin:2px 0; padding:0 .833em 10px;line-height:1.333 ;letter-spacing:-1px}
.fn01 li {display:inline-block; margin:0 0 0 -1px; padding:0 1px; background:url('/images/newMain/main_107.jpg') no-repeat 0 50%; font-size:13px; font-weight:bold;}
.fn01 li:first-child {background:transparent;}
.fn01 li > a{padding:1.66em 10px;}
.fn01 li > a:hover,.fn01 li > a:focus {color:#556db1;}




.fn02 {clear:both; position:relative; margin:1.666em 0 30px 192px; line-height:1.66; font-size:13px; letter-spacing:-1px;}

.mark {position:absolute;bottom: 33px;right: 0;}
.mark li { float:left; }
.copy {color:#666666; margin:.666em 0; letter-spacing:0px; font-size:13px;}


/*.foot_logo02{float:right;}*/

/*popup*/
#pop {width:500px; height:233px; background:#ffffff; color:#fff; position:absolute; top:300px; left:230px; text-align:center;}
#close:hover{font-weight:bold;}